debian/tmp/etc/kde3/kxkb_groups
debian/tmp/etc/pam.d/kcheckpass
debian/tmp/etc/pam.d/kscreensaver
debian/tmp/usr/bin/drkonqi
debian/tmp/usr/bin/kblankscrn.kss
debian/tmp/usr/bin/kcheckpass
debian/tmp/usr/bin/kcminit
debian/tmp/usr/bin/kdcop
debian/tmp/usr/bin/kdebugdialog
debian/tmp/usr/bin/kdesu
debian/tmp/usr/bin/kdesud
debian/tmp/usr/bin/kdialog
debian/tmp/usr/bin/khotkeys
debian/tmp/usr/bin/krandom.kss
debian/tmp/usr/bin/kreadconfig
debian/tmp/usr/bin/kstart
debian/tmp/usr/bin/ksystraycmd
debian/tmp/usr/bin/kwriteconfig
debian/tmp/usr/bin/kxkb
debian/tmp/usr/lib/kconf_update_bin/khotkeys_update
debian/tmp/usr/lib/kde3/kcm_keyboard.la
debian/tmp/usr/lib/kde3/kcm_keyboard.so
debian/tmp/usr/lib/kde3/kcm_khotkeys.la
debian/tmp/usr/lib/kde3/kcm_khotkeys.so
debian/tmp/usr/lib/kde3/kcminit.la
debian/tmp/usr/lib/kde3/kcminit.so
debian/tmp/usr/lib/kde3/kgreet_classic.la
debian/tmp/usr/lib/kde3/kgreet_classic.so
debian/tmp/usr/lib/kde3/khotkeys.la
debian/tmp/usr/lib/kde3/khotkeys.so
debian/tmp/usr/lib/kde3/kxkb.la
debian/tmp/usr/lib/kde3/kxkb.so
debian/tmp/usr/lib/libkdeinit_kcminit.so
debian/tmp/usr/lib/libkdeinit_khotkeys.so
debian/tmp/usr/lib/libkdeinit_kxkb.so
debian/tmp/usr/share/applications/kde/keyboard.desktop
debian/tmp/usr/share/applications/kde/keyboard_layout.desktop
debian/tmp/usr/share/applications/kde/khotkeys.desktop
debian/tmp/usr/share/applnk/System/ScreenSavers/KBlankscreen.desktop
debian/tmp/usr/share/applnk/System/ScreenSavers/KRandom.desktop
debian/tmp/usr/share/apps/drkonqi/debuggers/gdbrc
debian/tmp/usr/share/apps/drkonqi/pics/konqi.png
debian/tmp/usr/share/apps/drkonqi/presets/developerrc
debian/tmp/usr/share/apps/drkonqi/presets/enduserrc
debian/tmp/usr/share/apps/kconf_update/khotkeys_32b1_update.upd
debian/tmp/usr/share/apps/kconf_update/konqueror_gestures_kde321_update.upd
debian/tmp/usr/share/apps/kdcop/kdcopui.rc
debian/tmp/usr/share/apps/khotkeys/kde32b1.khotkeys
debian/tmp/usr/share/apps/khotkeys/konqueror_gestures_kde321.khotkeys
debian/tmp/usr/share/autostart/khotkeys.desktop
debian/tmp/usr/share/doc/kde/HTML/en/kdebugdialog/common
debian/tmp/usr/share/doc/kde/HTML/en/kdebugdialog/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kdebugdialog/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kdesu/common
debian/tmp/usr/share/doc/kde/HTML/en/kdesu/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kdesu/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kxkb/common
debian/tmp/usr/share/doc/kde/HTML/en/kxkb/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kxkb/index.docbook
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kxkb.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kxkb.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kxkb.png
debian/tmp/usr/share/icons/hicolor/16x16/apps/khotkeys.png
debian/tmp/usr/share/icons/hicolor/32x32/apps/khotkeys.png
debian/tmp/usr/share/services/kxkb.desktop
